<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="road">
<item><text>I pulled off the ____ for a rest.</text></item>
<item><text>I must have driven the back ____s for half an hour.</text></item>
<item><text>They have travelled/traveled the long, lonely ____ of exclusion.</text></item>
<item><text>He walks a ____ filled with shadow and doubt.</text></item>
<item><text>We have chosen the ____ of peace.</text></item>
</body>
</batch>

